From e21cd0d26e470c0b9b1a96d07d4c82103d42df84 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 31 2024 18:48:08 +0000
Subject: [PATCH 191/220] Update cosmic-files.spec


---

diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index 829d2a7..73102c7 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -65,6 +65,7 @@ BuildRequires:  libxkbcommon-devel
 BuildRequires:  git-core
 
 Requires:       gvfs
+Requires:       xdg-utils
 
 %global _description %{expand:
 %{summary}.}

